<!DOCTYPE html>
<html lang=es>
    <head>
        <meta charset=utf-8>
        <meta name="author" content="Nombre del autor">
        <meta name="description" content="Ejemplo de onload">

        <title>Ejemplo de calcular mínimo</title>
        
        <!-- Carga el script en diferido -->
        <script src="formulario.js" defer></script>        
    </head>

    <body>                                    
        <form name="frm">            
            <input name="micampo" size="3" value="1" placeholder="Escribe 5"/>

            <br>

            <button>Enviar</button>
        </form>
    </body>   
</html>
